body, html {
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Segoe, Segoe UI, DejaVu Sans, Trebuchet MS, Verdana, " sans-serif";
	font-size: 14px;
	display: flex;
	flex-direction: column;
	background: #282828;
	position: absolute;
	min-width: 100%;
	min-height: 100%;
}
a {
	color: #F1F1F1;
	text-decoration: underline;
}
a:hover {
	color: #42adca;
}
#header {
	height: 60px;
	min-height: 60px;
	min-width: 100%;
	border-bottom: #383838 solid thin;
	background: #535353;
	display: flex;
	flex-direction: row;
	width: auto;
}
#header .title {
	color: #FFFFFF;
	width: 33%;
	text-align: left;
	padding-left: 10px;
	font-size: 30px;
	line-height: 60px;
}
#header .license {
	color: #FFFFFF;
	width: 33%;
	text-align: right;
	padding-right: 10px;
	line-height: 60px;
}
#header .poweredby {
	color: #FFFFFF;
	width: 33%;
	text-align: center;
	vertical-align: middle;
	line-height: 60px;
	padding-top: 7px;
}
#header .license #bcsconmess {
	padding: 0px;
	margin: 0px;
}
#header .license span {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}
#content {
	background: #282828;
}
#content_results {
	background: #282828;
	display: none;
	flex-direction: column;
	margin-bottom: 15px;
}

#report_results {
	background: #282828;
	display: flex;
	flex-direction: column;
	margin-bottom: 15px;
}

.bcs_test_btn {
	width: 300px;
	height: 100px;
	margin: 25px auto;
	border: #ffffff solid 2px;
	border-radius: 5px;
	line-height: 96px;
	font-size: 20px;
	background: #0e7fc0;
	cursor: pointer;
	color: #ffffff;
}

.bcs_test_btn:hover {
	background: #126697;
	color: #ffffff;
}

.testbutton_pass {
	width: 300px;
	height: 100px;
	margin: 25px auto;
	border: #ffffff solid 2px;
	border-radius: 5px;
	line-height: 96px;
	font-size: 20px;
	background:#499C3D;
	cursor: pointer;
	color: #000000;
}

.testbutton_fail {
	width: 300px;
	height: 100px;
	margin: 25px auto;
	border: #ffffff solid 2px;
	border-radius: 5px;
	line-height: 96px;
	font-size: 20px;
	background:#B92E30;
	cursor: pointer;
	color: #ffffff;
}

.title_text {
	color: #ffffff;
	font-size: 60px;
	font-weight: 100;
	width: 900px;
	margin: 0px auto;
	padding: 20px 0px 0px 0px;
	text-align: center;
}

.text_desc {
	color: #ffffff;
	font-size: 22px;
	font-weight: 100;
	width: 900px;
	margin: 0px auto;
	padding: 0px 0px 40px 0px;
	text-align: center;
}

#faqs .heading {
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	text-align: center;
}

#faqs .questions {
	padding: 5px;
}

#faqs .questions h1 {
	font-size: 16px;
}

#faqs .questions p {
	font-size: 13px;
}

#faqs a {
	font-size: 13px;
	color: #444444;
	text-decoration: underline;
}

#faqs a:hover {
	color: #000000;
}

.faqopen {
	width: 300px;
	border-bottom: #D8D8D8 solid 2px;
	border-top: #D8D8D8 solid 2px;
	border-left: #D8D8D8 solid 2px;
	border-radius: 5px 0px 0px 5px;
	background: #8ee0f6;
	position: absolute;
	top: 75px;
	right: 0px;
	z-index: 50;
	overflow-x: auto;
	overflow-y: auto;
	max-height: 90%;
	cursor: pointer;
}

.faqclose {
	width: 200px;
	height: 30px;
	min-height: 30px;
	border-bottom: #D8D8D8 solid 2px;
	border-top: #D8D8D8 solid 2px;
	border-left: #D8D8D8 solid 2px;
	border-radius: 5px 0px 0px 5px;
	background: #42adca;
	position: absolute;
	top: 75px;
	right: 0px;
	z-index: 50;
	cursor: pointer;
	overflow: hidden;
}

.faqclose:hover {
	background: #8ee0f6;
}

#resultsdiv {
	width: 800px;
	margin: 0px auto;
}

.div_cont {
	display: flex;
	flex-direction: row;
	height: 50px;
	margin: 15px 0px 15px 0px;
}

.loc_div_icon {
	position: relative;
	height: 50px;
	width: 100px;
}

.loc_div_icon img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.loc_div_name {
	color: #ffffff;
	font-size: 25px;
	width: 700px;
	height: 50px;
	line-height: 50px;
	padding-left: 40px;
}

.err_div_cont {
	display: none;
	flex-direction: row;
	height: 50px;
	margin: 15px 0px 15px 0px;
	border: #CD595B dashed 1px;
}

.err_div_name {
	color: #ffffff;
	font-size: 15px;
	width: 700px;
	height: 50px;
	padding-left: 40px;
}

#title_text_rep {
	color: #ffffff;
	font-size: 60px;
	font-weight: 100;
	width: 900px;
	margin: 0px auto;
	padding: 40px 0px 0px 0px;
	text-align: center;
}

#text_desc_rep {
	color: #ffffff;
	font-size: 22px;
	font-weight: 100;
	width: 900px;
	margin: 0px auto;
	padding: 0px 0px 50px 0px;
	text-align: center;
}


.rep_buttons {
	width: 600px;
	margin: 0px auto;
}

.repbtncontainer {
	width: 601px;
	display: flex;
	flex-direction: row;
	border: #282828 solid 1px;
	height: auto;
	min-height: 45px;
}

.repbtn {
	line-height: 45px;
	text-align: center;
	border: #42adca solid 1px;
	background: #282828;
	cursor: pointer;
	width: 200px;
	font-size: 16px;
	color: #ffffff;
}

.repbtn_whiteborder {
	border: #ffffff solid 1px !important;
}

.repbtn:hover {
	background: #454545;
}

#rep_div {
	width: 600px;
	margin: 0px auto;
}
.static_res_tab {
	width: 600px;
	height: auto;
	min-height: 50px;
	border: #ffffff solid 1px;
	background: #E9E9E9;
	margin: 5px 0px 0px 0px;
	display: flex;
	flex-direction: column;
}
.res_tab {
	width: 600px;
	height: auto;
	min-height: 50px;
	border: #ffffff solid 1px;
	background: #E9E9E9;
	margin: 5px 0px 0px 0px;
	display: flex;
	flex-direction: column;
	cursor: pointer;
}
.tab_header {
	display: flex;
	flex-direction: row;
}
.res_tab:hover {
	background: #42adca;
}
.passfail {
	width: 150px;
	text-align: center;
	line-height: 50px;
	font-size: 20px;
}
.titleres {
	width: 400px;
	padding-left: 30px;
	line-height: 50px;
	font-size: 20px;
}
.moreinfo {
	width: 50px;
	font-size: 20px;
	position: relative;
}

.moreinfo img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.info {
	padding: 10px;
}

#advanced_res {
	margin-bottom: 30px;
}

.results_div {
	display: flex;
	flex-direction: row;
}

.left_col {
	display: flex;
	flex-direction: column;
	width: 50%;
}

.right_col {
	display: flex;
	flex-direction: column;
	width: 50%;
}

#basicresults {
	border: #000000 dashed 1px;
	padding: 10px;
	margin: 0px 5px 0px 0px;
}

#capacityresults {
	border: #000000 dashed 1px;
	padding: 10px;
	margin: 0px 0px 0px 5px;
}

.result_item {
	display: flex;
	flex-direction: row;
}

.res_col_left {
	width: 70%;
}

.res_col_right {
	width: 30%;
}


.form_containter {
	width: 600px;
	margin: 0px auto;
	padding-top: 15px;
}

.form_item {
	margin: 8px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	min-height: 40px;
}

.form_heading {
	min-height: 40px;
	line-height: 40px;
	color: #ffffff;
	font-size: 18px;
	width: 200px;
	font-weight: 200;
}

.form_field {
	min-height: 40px;
	line-height: 40px;
	width: 400px;
}

.text_box {
  width: 250px;
  margin: 2px auto;
  padding: 5px;
  border: solid #1878b2 1px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
font-family:Signika, Geneva, sans-serif;
	font-size:16px;
}

.textarea_box {
  width: 400px;
  height:150px;
  margin: 2px auto;
  padding: 10px;
  border: solid #1878b2 1px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	font-family:Signika, Geneva, sans-serif;
	font-size:16px;
}

.err {
	border:#cccccc solid thin;
	background-color:#42adca;
	margin: 0px auto;
	padding:10px;
	width: 600px;
}

#formsent {
	border:#333333 solid thin;
	background-color:#42adca;
	margin: 0px auto;
	padding:10px;
	width: 600px;
	display:none;
}
input[type=submit] {
    border: 1px solid #ededed;
	font-size: 16px;
	width: 180px;
	font-weight: 100;
	color:#ededed;
    padding: 4px;
    margin: 0 0 1px 0;
	background: rgba(40,40,40,1);
	font-family:Signika, Geneva, sans-serif;
	cursor:pointer;
}

input[type=submit]:hover {
	border: 1px solid #ededed;
	background: rgba(69,69,69,0.8);
}

.bcs_margin {
	margin-top: 30px;
}

.quote_div {
	color: #ffffff;
	font-size: 18px;
	font-weight: 100;
	width: 500px;
	margin: 0px auto;
	padding: 20px 0px 0px 0px;
	text-align: center;
}

.quotemark {
	color: #42adca;
	font-size: 20px;
}

.faq_container {
	width: 800px;
	margin: 0px auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

.faq_q_heading {
	color: #ffffff;
	font-size: 20px;
	margin:15px 0px 15px 0px;
}

.faq_answer {
	color:#ECECEC;
	font-size: 15px;
	margin: 0px 0px 0px 45px;
	font-weight: 100;
	font-style: italic;
}

.faq_marker {
	font-size: 23px;
	font-weight: 200;
	color: #42adca;
	margin-right: 10px;
}
